# Copyright (c) 2020, 2021, Oracle and/or its affiliates.
# Licensed under the Universal Permissive License v 1.0 as shown at https://oss.oracle.com/licenses/upl.

appDeployments:
    $TYPE:
        $ARTIFACT_ID:
            SourcePath: 'wlsdeploy/applications/$ARTIFACT_ID/$ARTIFACT_ID-$VERSION.$PACKAGING'
            ModuleType: $PACKAGING
            Target: '$MANAGED_SERVER'

